creds/piggyx2.pcx   creds/piggy.spl   200  loop    mix 50  1
#@sprites/noise.lst   sprites/noise.spl     500    loop    mix     15 1000
@creds/silma.lst   creds/piggy2.spl  200 loop    mix  20  1000
@creds/hypno.lst   creds/hypno01.spl   200 loop    add  10 1000
